{
"Id": "c3ed1ac7-a84b-4bdd-b57a-c61917fa46bf",
"Name": "Export Process - POs and Invoices",
"TypeName": "Grooper.Core.BatchProcess",
"ParentId": "4c799e2c-7290-42c4-8e5b-d99182123cab",
"NumChildren": 5,
"Properties":  {"PublishedVersionId": "f027914c-44a2-4b25-8e5f-0683aec204d5","PublishedDate": "11/2/2023 1:47:42 PM"}
}